Results 1 to 13 of 13

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: [Urgent] Can I unlock iPhone 3G unlock 3.0(7A341)+ 5.12.01

  1. #1
    Default [Urgent] Can I unlock iPhone 3G unlock 3.0(7A341)+ 5.12.01
    Hi,

    I have an iPhone 3G which is 3.0(7A341) + 5.12.01.
    Can I unlock it, if yes how?

    Thanks,

  2. #2
    Retired Moderator Poseidon79's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    8,264
    Thanks
    819
    Thanked 1,681 Times in 1,159 Posts

    There is no unlock being developed for baseband 5.12.01 so you will have to wait a couple months for the new unlock when firmware 4.0 comes out.

  3. The Following User Says Thank You to Poseidon79 For This Useful Post:

    hellonavneet (2010-05-04)

  4. #3
    iPhone? More like MyPhone madczech's Avatar
    Join Date
    Dec 2007
    Location
    Zürich
    Posts
    259
    Thanks
    21
    Thanked 53 Times in 42 Posts

    how can you be on 05.12.01 if your still on firmware 3.0?? Did you downgrade? cause fw 3.0 came with a different baseband
    I don't give a damn about Chuck Norris, Spongebob can grill under water!


  5. The Following User Says Thank You to madczech For This Useful Post:

    hellonavneet (2010-05-04)

  6. #4
    Default Can I use it as iPod?
    Thanks for prompt response.

    Can I use it as an iPod, will wifi work on it? Can I jailbreak it to install apps?

  7. #5
    iPhone? More like MyPhone madczech's Avatar
    Join Date
    Dec 2007
    Location
    Zürich
    Posts
    259
    Thanks
    21
    Thanked 53 Times in 42 Posts

    are you sure your on 05.12.01?
    I don't give a damn about Chuck Norris, Spongebob can grill under water!


  8. The Following User Says Thank You to madczech For This Useful Post:

    hellonavneet (2010-05-04)

  9. #6
    @madczech ... actually I am planning to buy this iPhone and the seller says it is 3.0(7A341)+ 5.12.01 , he got this iPhone as warrenty replacement from Apple couple of weeks back.

    Is there any menu in iPhone to confirm the firmware and baseband?

  10. #7
    iPhone? More like MyPhone madczech's Avatar
    Join Date
    Dec 2007
    Location
    Zürich
    Posts
    259
    Thanks
    21
    Thanked 53 Times in 42 Posts

    okay if he got it from a warranty repacement its pretty sure on 3.1.3 and not 3.0 cause 3.1.3 has been out since ages...

    You will be able to jailbreak it but you can't unlock it (till 4.0 is out)

    Would be nice if you hit the thanks button
    I don't give a damn about Chuck Norris, Spongebob can grill under water!


  11. The Following User Says Thank You to madczech For This Useful Post:

    hellonavneet (2010-05-04)

  12. #8
    Where in iPhone I can confirm the baseband and firmware version?

  13. #9
    iPhone? More like MyPhone madczech's Avatar
    Join Date
    Dec 2007
    Location
    Zürich
    Posts
    259
    Thanks
    21
    Thanked 53 Times in 42 Posts

    Settings --> General --> About
    I don't give a damn about Chuck Norris, Spongebob can grill under water!


  14. The Following User Says Thank You to madczech For This Useful Post:

    hellonavneet (2010-05-04)

  15. #10
    If in General-> About it shows 3.0(7A341)+ 5.12.01 and not 3.1.3 can I unlock it?

  16. #11
    iPhone? More like MyPhone madczech's Avatar
    Join Date
    Dec 2007
    Location
    Zürich
    Posts
    259
    Thanks
    21
    Thanked 53 Times in 42 Posts

    strange... never saw a 3.0 fw with this baseband... no you can't as there not working on a unlock for 05.12.01

    you have to wait
    I don't give a damn about Chuck Norris, Spongebob can grill under water!


  17. The Following User Says Thank You to madczech For This Useful Post:

    hellonavneet (2010-05-04)

  18. #12
    iPhone? More like MyPhone
    Join Date
    Jan 2008
    Location
    Az
    Posts
    247
    Thanks
    6
    Thanked 27 Times in 26 Posts

    Well, you could try fuzzy to see if the bb could be downgraded. Will only work if it was 5.08 before, but it already sounds weird being on 3.0 with 5.12.01. Give it a try?

  19. #13
    its possible they might have downgraded it. My iphone is on 3.0 with 5.12.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •